/* CSS Document */




#breadcrumb-menu,
#breadcrumb-menu a {
	color: rgb(255,255,255);
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 100;
	}
	
#breadcrumb-menu a {
	/*content: '\232A';
	margin: 0 0 0 0.750em;*/
	padding-right: 20px;
	
	background-image: url(../grafx/arrow-right-white-s.png);
	background-position: 100.00% 50.00%;
	background-repeat: no-repeat;
	}
	
#breadcrumb-menu {
	padding: 0.750em 0 0.50em 0;
	}
	
#breadcrumb-menu a {
	margin: 0;
	}
	
/* --------------------------------------------------------------------- */

#header-logo {
	z-index: 500;
	/*display: inline-block;*/
	}

#header-logo img {
	border: none;
	}
	
#header-logo span {
	display: none;
	}
	
#header-logo .logo-claim {
	position: absolute;
	left: 180px;
	top: 0;
	}
/* --------------------------------------------------------------------- */

	
/* --------------------------------------------------------------------- */

.language-menu {
	position: relative;
	z-index: 500;
	float: right;
	margin: 0 5.00em 0 0;
	padding: 4px 0 0 0;
	font-weight: 100;
	}
	
/*.language-menu ul li ul {
	display: none;
	}*/
	
.language-menu li.language-menu-select span {
	cursor: pointer;
	}
	
.language-menu .language-menu-list-wrap {
	z-index: 200;
	display: none;
	position: absolute;
	height: auto;
	padding-top: 0.750em;
	}
	
/*#mobileMenu-languageMenu .language-menu-list-wrap {
	display: block;
	position: relative;
	padding: 0;
	}*/
	
.language-menu .language-menu-list {
	position: relative;
	margin: 0 0 0 0.50em;
	padding: 0 0.50em;
	width: 15.00em;
	
	/*
	background-color: rgba(107,114,118,0.90);
	border: 4px solid rgba(56,63,66,0.30);
	*/
	
	border-radius: 0.750em 0.750em 0 0.750em;
	/*background-color: rgba(255,255,255,0.975);*/
	background-color: rgb(255,255,255);
	opacity: 0.95;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.50);
	}
	
/*#mobileMenu-languageMenu .language-menu-list {
	border-radius: 0;
	background: none;
	box-shadow: none;
	width: auto;
	margin: 0;
	padding: 0;
	}*/
	
.language-menu .language-menu-list:before {
	content: ' ';
	position: absolute;  
	width: 0;
	height: 0;
	left: 1.50em;
	top: -14px;
	border-width: 7px;
	border-style: solid;
	border-color: transparent transparent rgb(255,255,255) transparent;
	}
	
.language-menu ul,
.language-menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
.language-menu ul li ul {
	padding: 1.00em 0.50em;
	}
	
.language-menu .language-menu-list li {
	border-bottom: 1px solid rgba(158,158,158,0.150);
	}
	
.language-menu .language-menu-list li:last-child {
	border-bottom: none;
	}
	
/*.language-menu a {
	text-decoration: none;
	padding: 0.50em;
	margin: 1px;
	}*/
	
.language-menu .language-menu-list ul li span {
	padding: 0.50em;
	margin: 1px;
	}

.language-menu .language-menu-list ul li span,
.language-menu .language-menu-list ul li span a {
	display: block;
	text-decoration: none;
	color: rgb(125,125,125);
	}
	
.language-menu-list ul li span.language_noTranslation,
.language-menu-list ul li span.language_noTranslation a {
	color: rgb(225,225,225);
	color: rgba(158,158,158,0.50);
	}
	
.language-menu-list ul li span.language_active a,
.language-menu-list ul li span a:hover {
	color: rgb(225,45,20);
	}
	
.language-menu-list li.languageFlag_DE,
.language-menu-list li.languageFlag_EN,
.language-menu-list li.languageFlag_FR,
.language-menu-list li.languageFlag_SE,
.language-menu-list li.languageFlag_ES,
.language-menu-list li.languageFlag_MULTIPLE,
.language-menu-list li.languageFlag_NL,
.language-menu-list li.languageFlag_SI,
.language-menu-list li.languageFlag_HU,
.language-menu-list li.languageFlag_PL,
.language-menu-list li.languageFlag_PT,
.language-menu-list li.languageFlag_SK,
.language-menu-list li.languageFlag_AT,
.language-menu-list li.languageFlag_RO,
.language-menu-list li.languageFlag_MK {
	padding-left: 30px;
	background-position: 0 50.00%;
	background-repeat: no-repeat;
	}

.language-menu-list li.languageFlag_DE { background-image: url(../language_flags_iso/24/de.png); }
.language-menu-list li.languageFlag_EN { background-image: url(../language_flags_iso/24/gb.png); }
.language-menu-list li.languageFlag_FR { background-image: url(../language_flags_iso/24/fr.png); }

.language-menu-list li.languageFlag_SE { background-image: url(../language_flags_iso/24/se.png); }
.language-menu-list li.languageFlag_ES { background-image: url(../language_flags_iso/24/es.png); }

.language-menu-list li.languageFlag_EuropeanUnion { background-image: url(../language_flags_iso/24/_European Union.png); display: none; }

.language-menu-list li.languageFlag_NL { background-image: url(../language_flags_iso/24/nl.png); }

.language-menu-list li.languageFlag_SI { background-image: url(../language_flags_iso/24/si.png); }
.language-menu-list li.languageFlag_HU { background-image: url(../language_flags_iso/24/hu.png); }
.language-menu-list li.languageFlag_PL { background-image: url(../language_flags_iso/24/pl.png); }

.language-menu-list li.languageFlag_PT { background-image: url(../language_flags_iso/24/pt.png); }
.language-menu-list li.languageFlag_SK { background-image: url(../language_flags_iso/24/sk.png); }
.language-menu-list li.languageFlag_AT { background-image: url(../language_flags_iso/24/at.png); }
.language-menu-list li.languageFlag_RO { background-image: url(../language_flags_iso/24/ro.png); }
.language-menu-list li.languageFlag_MK { background-image: url(../language_flags_iso/24/mk.png); }

span.active-language-DE,
span.active-language-EN,
span.active-language-FR,
span.active-language-SE,
span.active-language-ES,
span.active-language-EuropeanUnion,
span.active-language-NL,
span.active-language-SI,
span.active-language-HU,
span.active-language-PL,
span.active-language-PT,
span.active-language-SK,
span.active-language-AT,
span.active-language-RO,
span.active-language-MK {
	padding-left: 25px;
	background-position: 0 50.00%;
	background-repeat: no-repeat;
	}
	
span.active-language-DE { background-image: url(../language_flags_iso/16/de.png); }
span.active-language-EN { background-image: url(../language_flags_iso/16/gb.png); }
span.active-language-FR { background-image: url(../language_flags_iso/16/fr.png); }

span.active-language-SE { background-image: url(../language_flags_iso/16/se.png); }
span.active-language-ES { background-image: url(../language_flags_iso/16/es.png); }

span.active-language-EuropeanUnion { background-image: url(../language_flags_iso/16/_European Union.png); display: none; }

span.active-language-NL { background-image: url(../language_flags_iso/16/nl.png); }

span.active-language-SI { background-image: url(../language_flags_iso/16/si.png); }
span.active-language-HU { background-image: url(../language_flags_iso/16/hu.png); }
span.active-language-PL { background-image: url(../language_flags_iso/16/pl.png); }

span.active-language-PT { background-image: url(../language_flags_iso/16/pt.png); }
span.active-language-SK { background-image: url(../language_flags_iso/16/sk.png); }

span.active-language-AT { background-image: url(../language_flags_iso/16/at.png); }
span.active-language-RO { background-image: url(../language_flags_iso/16/ro.png); }
span.active-language-MK { background-image: url(../language_flags_iso/16/mk.png); }
	
/* --------------------------------------------------------------------- */

/*
.language-menu,
.search-box {
	padding: 1.00em 0;
	}
*/
	
/* --------------------------------------------------------------------- */

.search-box {
	position: relative;
	float: right;
	/*
	border: 1px solid red;
	*/
	}
	
.search-box {
	text-transform: uppercase;
	}

.search-box form,
.search-box input,
.search-box button {
	margin: 0;
	padding: 0;
	font-size: 1.00em;
	}
	
.search-box button {
	border: none;
	background: none;
	margin: 0 0 0 -35px;
	cursor: pointer;
	}
	
.search-box input.searchBox_suchFeld,
.search-box span.searchBox_suchButton {
	padding: 4px 5px;
	display: inline-block;
	
	border: 1px solid rgb(225,225,225);
	border: 1px solid rgba(158,158,158,0.50);
	border-radius: 1.00em;
	}

.search-box input.searchBox_suchFeld {
	/*margin: 0 -1px 0 0;*/
	color: rgba(51,51,51,0.50);
	font-weight: 100 !important;
	
	
	padding-left: 0.75em;
	padding-right: 25px;
	
	width: 150px;
	
	
	border-bottom-right-radius: 0;
	
	background-color: rgb(255,255,255);
	}
	
.search-box span.searchBox_suchButton {
	position: relative;
	
	width: 20px;
	
	border-color: rgb(225,45,20);
	background-color: rgb(225,45,20);
	
	background-image: url(../grafx/searchbox-icon.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-bottom-right-radius: 0;
	}
	
/*.search-box span.searchBox-icon {
	font-family: 'EntypoRegular';
	color: rgba(255,255,255,1);
	}*/
	
#mobile-options-body .search-box {
	float: none;
	display: inline-block;
	}
	
#mobile-options-body .search-box input.searchBox_suchFeld {
	padding-left: 0.75em;
	padding-right: 0.75em;
	
	width: 7.00em;
	}

#mobile-options-body .search-box button {
	display: none;
	}
	
/* --------------------------------------------------------------------- */	

	
#mainMenu,
#subMenu {
	text-decoration: none;
	font-weight: 100;
	}

/* --------------------------------------------------------------------- */

.main-menu {
	z-index: 400;
	position: relative;
	/*display: block;
	border-top: 1px solid red;
	margin: 2.00em 0 0 0;*/
	float: right;
	}
	
.main-menu-drop {
	position: relative;
	display: block;
	clear: both;
	text-align: center;
	
	padding: 1.00em 0;
	}
	
.main-menu-drop span {
	display: inline-block;
	width: 100px;
	height: 100px;
	color: rgb(255,255,255);
	background-color: rgb(0,0,0);
	border-radius: 100.00% 100.00% 0 100.00%;
	}
	
.main-menu ul, 
.main-menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
.main-menu li {
	position: relative;
	z-index: 1000;
	}
	
.main-menu a {
	display: block;
	color: rgb(0,0,0);
	color: rgb(51,51,51);
	text-decoration: none;
	}
	
.main-menu-l1 a {
	text-transform: uppercase;
	padding: 0;
	}
	
.main-menu a:hover,
.main-menu a.main-menu-act,
.main-menu a.main-menu-actifsub {
	color: rgb(225,45,20);
	}
	
@media only screen 
and (min-width : 480px) {
	
	.main-menu {
		padding: 2.00em 0 0 0;
		display: block !important;
		}
	
	.main-menu li {
		display: inline;
		margin: 0 0 0 1.00em;
		float: left;
		}
		
	.main-menu-drop {
		display: none;	
		}

}
	
@media only screen 
and (max-width : 480px) {

	.main-menu li {
		text-align: center;
		}
		
	.main-menu-l1 a {
		padding: 0.50em;
		font-size: 1.50em;
		border-top: 1px dotted rgb(204,204,204);
		}
		
	.main-menu,
	.language-menu,
	.search-box {
		display: none;	
		}
		
	.main-menu .sub-menu-wrap,
	.main-menu .sub-menu-wrap .sub-menu {
		position: relative !important;
		width: auto !important;
		}

}
	
/* ---- --- --- --- --- --- --- ---- */
	
.sub-menu-wrap {
	z-index: 200;
	position: absolute;
	height: auto;
	/*
	background-color: rgba(107,114,118,0.85);
	border: 1px solid rgba(56,63,66,1.00);
	border-radius: 0.250em;
	*/
	padding-top: 0.750em;
	}
	
/* ---- --- --- --- --- --- --- ---- */

/*

	mid-grey: 107,114,118;
	dark-grey: 56,63,66;

*/
	
.sub-menu-wrap .sub-menu {
	position: relative;
	margin: 0 0 0 0.50em;
	padding: 0 0.50em;
	width: 15.00em;
	
	/*
	background-color: rgba(107,114,118,0.90);
	border: 4px solid rgba(56,63,66,0.30);
	*/
	
	border-radius: 0.750em 0.750em 0 0.750em;
	
	/*
	background-color: rgba(158,158,158,0.975);
	box-shadow: 2px 2px 10px rgba(0,0,0,0.50);
	*/
	
	
	/*
	background-color: rgba(215,215,215,0.95);
	*/
	background-color: rgb(215,215,215);
	opacity: 0.95;
	
	box-shadow: 1px 1px 10px rgba(0,0,0,0.250);
	}
	
.sub-menu-wrap .sub-menu:before {
	content: ' ';
	position: absolute;  
	width: 0;
	height: 0;
	left: 1.50em;
	top: -14px;
	border-width: 7px;
	border-style: solid;
	
	/*border-color: transparent transparent rgba(158,158,158,0.95) transparent;
	border-color: transparent transparent rgba(215,215,215,0.95) transparent;*/
	
	border-color: transparent transparent rgb(215,215,215) transparent;
	}
	
.sub-menu ul, 
.sub-menu li,
.trefferliste ul,
.trefferliste li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	}
	
.sub-menu ul {
	padding: 1.00em 0.50em;
	}
	
.sub-menu li {
	float: none !important;
	display: block !important;
	border-bottom: 1px solid rgba(125,125,125,0.50);
	border-bottom: 1px solid rgba(158,158,158,0.50);
	border-bottom: 1px dotted rgb(158,158,158);
	}
	
.sub-menu li.li-last {
	border-bottom: none !important;
	}
	
.sub-menu a:hover,
.sub-menu a.main-menu-act,
.sub-menu a.main-menu-actifsub {
	color: rgb(255,255,255);
	color: rgb(225,45,20);
	}
	
.sub-menu a {
	text-decoration: none;
	padding: 0.50em;
	margin: 1px;
	}
	
#subMenu.sub-menu ul,
#subMenu.sub-menu li,
.trefferliste ul,
.trefferliste li {
	margin: 0;
	padding: 0;
	}
	
#subMenu.sub-menu ul {
	padding: 0 0 0 1.00em;
	}
	
#subMenu.sub-menu li,
.trefferliste ul li {
	border-bottom: 1px dotted rgb(158,158,158);
	}
	
#subMenu.sub-menu li ul {
	border-top: 1px dotted rgb(158,158,158);
	}

#subMenu.sub-menu a,
.trefferliste ul li a {
	/*border: 1px solid red;*/
	display: block;
	padding: 0.50em 0 0.25em 1.50em;
	color: rgb(225,45,20);
	
	background-image: url(../grafx/arrow-right-red-s.png);
	background-position: 0 50.00%;
	background-repeat: no-repeat;
	}

/*#subMenu.sub-menu a:before {
	content: '\232A';
	position: absolute;
	margin: 0 0 0 -1.00em;
	}*/
	
#subMenu.sub-menu a:hover,
#subMenu.sub-menu a.sub-menu-act,
#subMenu.sub-menu a.sub-menu-actifsub,
.trefferliste ul li a:hover {
	color: rgb(255,255,255);
	color: rgb(51,51,51);
	background-image: url(../grafx/arrow-right-black-s.png);
	}
	
#subMenu.sub-menu a.sub-menu-ifsub,
#subMenu.sub-menu a.sub-menu-actifsub {
	padding-right: 2.00em;
	}
	
#subMenu.sub-menu a.sub-menu-ifsub:after,
#subMenu.sub-menu a.sub-menu-actifsub:after {
	
	font-family: 'EntypoRegular';
	content: '\E764';
	
	font-size: 1.50em;
	
	
	position: absolute;
	right: 0;
	}
	
#subMenu .sub-menu-title {
	text-transform: uppercase;
	font-weight: 100;
	text-align: left;
	padding: 0 0 1.00em 1em;
	}
	
/*
.sub-menu a:hover {
	padding-left: 1.50em;
	}
	
.sub-menu a:hover:before {
	content: '\232A';
	position: absolute;
	margin: 0 0 0 -1.00em;
	}
*/
	
/*
.sub-menu-wrap ul.main-menu-level-2,
.sub-menu-wrap ul.main-menu-level-2 li {
	display: block;
	margin: 0 !important;
	position: relative;
	white-space: nowrap;
	}
*/

/* --------------------------------------------------------------------- */

.teaser-menu {
	position: relative;
	line-height: 1.20em;
	}
	
.teaser-menu ul,
.teaser-menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
.teaser-menu ul {
	overflow: hidden;
	}

.teaser-menu a {
	margin: 0 3.0em;
	}
	
.hotline-bubble-wrap {
	padding: 1.00em 2.00em;
	}
	
@media only screen 
and (min-width : 768px) {
	
.teaser-menu-li {
	/*width: 50.00%;*/
	width: 33.33%;
	float: left;
	}
/*	
.teaser-menu-li a {
	margin: 0 0.750em;
	margin: 0 3.00em;
	}

.teaser-menu-li:first-child a {
	margin-right: 1.50em;
	margin-right: 5.00em;
	margin-left: 0;
	}

.teaser-menu-li:last-child a {
	margin-left: 1.50em;
	margin-left: 5.00em;
	margin-right: 0;
	}
*/	
}
	
.teaser-menu-wrap {
	position: relative;
	}
	


.teaser-menu a {
	display: block;
	position: relative;
	/*margin: 0 1.00em 0 1.00em;
	margin: 0 auto;*/
	
	}
	
.teaser-menu .big-bubble {
	background-color: rgb(215,215,215);
	}
	
.teaser-menu .big-bubble.bubble-hover {
	background-color: rgb(225,45,20);
	}
	
.teaser-menu .big-bubble,
.teaser-menu .big-bubble h2,
.teaser-menu .big-bubble h3 {
	color: rgb(51,51,51);
	}

.teaser-menu .big-bubble.bubble-hover,
.teaser-menu .big-bubble.bubble-hover h2,
.teaser-menu .big-bubble.bubble-hover h3 {
	color: rgb(255,255,255);
	}
	
.teaser-menu .teaser-menu-icon {
	text-align: center;
	display: block;
	padding-top: 0.50em;
	margin-top: 0.50em;
	}
	
.teaser-menu .teaser-menu-icon img {
	border: none;
	}
	
.teaser-menu .teaser-menu-icon-ro,
.teaser-menu .teaser-menu-description {
	display: none;
	}
	
.teaser-menu .big-bubble.bubble-hover .teaser-menu-icon-no,
.teaser-menu .big-bubble.bubble-hover .teaser-menu-subtitle {
	display: none;
	}
	
/*.teaser-menu .big-bubble.bubble-hover .teaser-menu-icon-ro,*/
.teaser-menu .big-bubble.bubble-hover .teaser-menu-description {
	display: block;
	}
	
.teaser-menu .teaser-menu-description {
	padding: 1.50em 0 0 0;
	}

	
	
/* --------------------------------------------------------------------- */

.footer-menu {
	position: relative;
	display: inline-block;
	padding: 0;
	}
	
.footer-menu ul, 
.footer-menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
.footer-menu a {
	text-transform: uppercase;
	display: block;
	padding: 0.25em 1.50em;
	margin: 0 0 0.50em;
	
	background-image: url(../grafx/arrow-right-black-s.png);
	background-position: 0 50.00%;
	background-repeat: no-repeat;
	}
	
.footer-menu a:hover {
	color: rgb(225,45,20);
	background-image: url(../grafx/arrow-right-red-s.png);
	}
	
/*.footer-menu a:before {
	content: '\232A';
	position: absolute;
	margin: 0 0 0 -1.00em;
	}*/
	
/* --------------------------------------------------------------------- */

.csc-sitemap ul,
.csc-sitemap li {
	margin: 0;
	padding: 0;	
	list-style-type: none;
	}
	
.csc-sitemap ul {
	margin: 0.750em 0;
	}
	
.csc-sitemap li {
	text-transform: uppercase;
	}
	
.csc-sitemap ul li a {
	display: block;
	padding: 0.25em 0 0.25em 0;
	border-bottom: 1px solid rgba(158,158,158,0.150);
	}
	
.csc-sitemap li ul {
	padding: 0 0 0 1.00em;
	}

.csc-sitemap li ul li {
	text-transform: none;
	}
	
.csc-sitemap li ul li a {
	padding-left: 1.50em;
	
	background-image: url(../grafx/arrow-right-red-s.png);
	background-position: 0 50.00%;
	background-repeat: no-repeat;
	}
	
/*.csc-sitemap li ul li a:before {
	content: '\232A';
	position: absolute;
	margin: 0 0 0 -1.00em;
	}*/

	
/* --------------------------------------------------------------------- */


#mobile-options-body {
	position: relative;
	text-align: center;
	padding: 0;
	background-color: rgb(204,204,204);
	border-bottom: 1px solid rgba(58,58,58,0.50);
	background-color: rgb(158,158,158);
	}
	
.mobileOptions {
	display: inline-block;
	width: 50.00%;
	}

.mobileOptions-left {
	float: left;
	text-align: left;
	}
	
.mobileOptions-right {
	float: right;
	text-align: right;
	}
	
button.mobileOptions-button {
	padding: 1.00em;
	margin: 0;
	border: none;
	
	display: inline-block;
	/*width: 100.00%;*/
	
	color: rgb(255,255,255);
	text-transform: uppercase;
	
	background-color: transparent;
	background-repeat: no-repeat;
	}
	
#mbutton-navigation {
	padding-left: 40px;
	text-align: left;
	background-image: url(../grafx-icons/ico-liste_white.png);
	background-position: 5.00% 50.00%;
	}
	
#mbutton-language {
	padding-right: 40px;
	text-align: right;
	background-image: url(../grafx-icons/ico-globe_white.png);
	background-position: 95.00% 50.00%;
	}

/* --------------------------------------------------------------------- */

#mobile-mainMenu,
#mobile-languageMenu .language-menu-list-wrap {
	border-top: 1px solid rgb(0,0,0);
	border-bottom: 1px solid rgb(50,50,50);
	}
	
#mobile-languageMenu ul,
#mobile-languageMenu li,
#mobile-mainMenu ul,
#mobile-mainMenu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border: none;
	display: block;
	}
	
/*#mobile-languageMenu .language-menu-list ul li span,
#mobile-languageMenu .language-menu-list ul li span a {
	display: block;
	text-decoration: none;
	border: 1px solid red;
	}*/
	
/*#mobile-languageMenu .language-menu-list-wrap .language-menu-list ul li span {
	display: block;
	}*/
	
#mobile-languageMenu a,
#mobile-languageMenu .language-menu-list-wrap .language-menu-list ul li span.language_noTranslation,
#mobile-mainMenu a {
	font-size: 1.00em;
	display: block;
	text-decoration: none;
	
	color: rgb(158,158,158);
	
	text-transform: uppercase;
	padding: 1.00em;
	margin: 0;
	
	border-top: 1px solid rgb(50,50,50);
	border-bottom: 1px solid rgb(0,0,0);
	}
	
#mobile-languageMenu .language-menu-list-wrap .language-menu-list ul li span.language_noTranslation,
#mobile-languageMenu .language-menu-list-wrap .language-menu-list ul li span.language_noTranslation a {
	color: rgba(158,158,158,0.250);
	}
	
#mobile-languageMenu a,
#mobile-languageMenu .language-menu-list-wrap .language-menu-list ul li span.language_noTranslation {
	padding-left: 45px;
	}
	
#mobile-mainMenu li.li-has-sub {
	overflow: hidden;
	}
	
	
#mobile-mainMenu span.mobile-mainmenu-sub {
	z-index: 100;
	float: right;
	display: block;
	
	text-transform: uppercase;
	padding: 1.00em 1.50em;
	margin: 0;
	
	border-top: 1px solid rgba(50,50,50,1);
	border-bottom: 1px solid rgba(0,0,0,1);
	
	background-color: rgba(225,45,20,1);
	
	background-image: url(../grafx-icons/ico-down_white.png);
	background-position: 50.00% 50.00%;
	background-repeat: no-repeat;
	}
	
#mobile-mainMenu span.mobile-mainmenu-sub.nav-open {
	background-color: rgba(158,158,158,0.250);
	background-image: url(../grafx-icons/ico-up_white.png);
	}
	
#mobile-mainMenu li ul li a {
	text-transform: none;
	}
	
/*#mobile-mainMenu li ul {
	border-bottom: 5px solid green;
	}*/
	
#mobile-mainMenu ul.mobile-mainmenu-ul2,
#mobile-mainMenu ul.mobile-mainmenu-ul3,
#mobile-mainMenu ul.mobile-mainmenu-ul4 {
	display: none;
	}
	
#mobile-mainMenu li.li-actifsub ul.mobile-mainmenu-ul2 {
	display: block;
	}
	
#mobile-mainMenu .mobile-mainmenu-ul2 li.li-actifsub ul.mobile-mainmenu-ul3 {
	display: block;
	}
	
#mobile-mainMenu .mobile-mainmenu-ul3 li.li-actifsub ul.mobile-mainmenu-ul4 {
	display: block;
	}
	
#mobile-mainMenu ul.mobile-mainmenu-ul2,
#mobile-mainMenu ul.mobile-mainmenu-ul2 ul {
	background-color: rgba(158,158,158,0.250);
	}
	

	
#mobile-languageMenu .language-menu-list li.languageFlag_DE,
#mobile-languageMenu .language-menu-list li.languageFlag_EN,
#mobile-languageMenu .language-menu-list li.languageFlag_FR,
#mobile-languageMenu .language-menu-list li.languageFlag_SE,
#mobile-languageMenu .language-menu-list li.languageFlag_ES,
#mobile-languageMenu .language-menu-list li.languageFlag_MULTIPLE,
#mobile-languageMenu .language-menu-list li.languageFlag_NL,
#mobile-languageMenu .language-menu-list li.languageFlag_SI,
#mobile-languageMenu .language-menu-list li.languageFlag_HU,
#mobile-languageMenu .language-menu-list li.languageFlag_PL,
#mobile-languageMenu .language-menu-list li.languageFlag_PT,
#mobile-languageMenu .language-menu-list li.languageFlag_SK,
#mobile-languageMenu .language-menu-list li.languageFlag_AT,
#mobile-languageMenu .language-menu-list li.languageFlag_RO {
	/*padding-left: 40px;*/
	background-position: 10px 50.00%;
	background-repeat: no-repeat;
	}
	
#mobile-languageMenu .language-menu-list li.languageFlag_EuropeanUnion,
#mobile-languageMenu span.active-language-EuropeanUnion {
	display: none;
	}

/* --------------------------------------------------------------------- */

.mobile-sidebar .search-box {
	float: none;
	display: block;
	padding: 0.65em 1.00em;
	}
	
.mobile-sidebar .search-box input.searchBox_suchFeld {
	color: rgba(158,158,158,1.00);
	border-color: rgba(158,158,158,0.50);
	background-color: rgba(158,158,158,0.250);
	
	width: 75.00%;
	max-width: 15.00em;
	
	box-sizing: border-box;
	}
	
#mobile-languageMenu .language-menu-select span.language-menu-opener {
	font-size: 1.00em;
	color: rgba(158,158,158,1.00);
	padding: 1.00em 2.00em 1.00em 1.00em;
	display: block;
	text-align: right;
	
	background-position: 99.00% 50.00%;
	}
	
/*.mobile-sidebar .search-box,
#mobile-languageMenu .language-menu-select span.language-menu-opener {
	height: 2.00em;
	}*/

span.ui-btn-text {
	border: 1px solid red;
	display: none;
	}
	
.search-box div.ui-submit {
	border: 1px solid blue;
	display: inline;
	}
	
/* --------------------------------------------------------------------- */

@media only screen 
and (min-width : 768px) {
}

.slideout-menu {
	position: fixed;
	top: 50.00%;
	margin-top: -11.00em;
	left: 0;
	z-index: 200;
	}
	
.slideout-menu ul,
.slideout-menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
.slideout-menu a {
	display: block;
	
	color: rgb(255,255,255);
	text-decoration: none;
	
	background-color: rgb(255,255,255);
	
	margin: 0.25em 0 0 0;
	}
	
.slideout-menu a {
	display: table;
	position: relative;
	
	opacity: 0.90;
	box-shadow: 0 0 0.50em rgba(0,0,0,0.33);
	}
	
.slideout-menu a,
.slideout-menu .slideout-title {
	border-radius: 0 0.750em 0.750em 0;
	}
	
.slideout-menu .slideout-text,
.slideout-menu .slideout-title {
	display: table-cell;
	vertical-align: middle;
	height: 11.00em;
	
	
	}
	
.slideout-menu .slideout-text {
	
	border: 1px solid rgb(225,45,20);
	border-color: rgb(158,158,158);
	border-right: none;
	border-left: none;
	color: rgb(51,51,51);
	}

.slideout-menu .slideout-text p {
	width: 10.00em;
	padding: 0.50em 1.00em;
	}
	
.slideout-menu .slideout-title {
	text-align: right;
	width: 2.50em;
	background-color: rgb(225,45,20);
	background-color: rgb(158,158,158);
	
	text-transform: uppercase;
	font-weight: 100;
	overflow: hidden;
	position: relative;
	}
	
.slideout-menu .slideout-title span {
	display: inline-block;
	
	padding: 0.50em;
	margin: 0 -3.50em;
	width: 8.00em;
	
	transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	}
	
.slideout-menu .slideout-text p {
	display: none;
	}
	
.slideout-menu .slideout-title:before {
	content: '';
	position: absolute;
	left: 0;
	top: 50.00%;
	margin-top: -0.50em;
	border-width: 0.50em;
	border-style: solid none solid solid;
	border-color: transparent rgb(255,255,255);
	
	opacity: 0.750;
	}
	
.slideout-menu a.hover .slideout-title:before {
	opacity: 1;
	}
	
/* --------------------------------------------------------------------- */

.content-menu {
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 100;
	opacity: 0.95;
	padding-right: 0.50em;
	}
	
.content-menu ul,
.content-menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
.content-menu li {
	display: inline-block;
	}

.content-menu li .contentmenu-title {
	color: rgb(255,255,255);
	padding: 0.50em;
	margin: 0 0.25em 0 0;
	background-color: rgb(225,45,20);
	position: relative;
	z-index: 80;
	
	cursor: pointer;
	
	border-radius: 0.75em 0.75em 0 0;
	}
	
.content-menu li .contentmenu-title span {
	display: block;
	text-align: center;
	}
	
.content-menu li .contentmenu-title span.glyphicon {
	font-size: 1.50em;
	padding: 0 0 0.50em 0;
	} 

.content-menu li .contentmenu-title span.title {
	font-size: 0.750em;
	font-weight: 100;
	text-transform: uppercase;
	} 
	
.content-menu li .contentmenu-title.active {
	z-index: 100;
	}
	
.content-menu li .contentmenu-text {
	position: absolute;
	z-index: 90;
	right: 0;
	width: 35.00em;
	padding: 1.50em;
	/*border: 1px solid red;*/
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.90);
	
	display: none;
	
	border: 0.25em solid rgb(225,45,20);
	border-top-width: 0.50em;
	border-right: none;
	
	border-radius: 0 0 0 0.750em;
	box-shadow: 0 0 0.50em rgba(0,0,0,0.33);
	}
	
/*.content-menu li .contentmenu-text .powermail_fieldset {
    clear: left;
    border: 0;
    padding: 25px 15px 15px 15px;
    margin-bottom: 20px;
    background-color: #EAEAEA;
    border-radius: 20px 20px 0 20px;
    border: 1px solid #ccc;
}*/

.content-menu li .contentmenu-text .powermail_fieldset {
	margin: 0;
	}

.content-menu li .contentmenu-text .powermail_fieldset tr td:first-child,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_label,	
.content-menu li .contentmenu-text .powermail_fieldset tr td:last-child,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_field,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_check_outer,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_radio_outer {
	box-sizing: border-box;
	}
	

.content-menu li .contentmenu-text .powermail_fieldset tr td:first-child,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_label  {
	font-weight: 100;
	}
	

	

	
.content-menu li .contentmenu-text .powermail_fieldset input[type=text],
.content-menu li .contentmenu-text .powermail_fieldset .powermail_input,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_field powermail_textarea {
	width: 100.00%;
	font-size: 1.00em;
	}
	
.content-menu li .contentmenu-text .powermail_fieldset tr td:first-child,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_label  {
	width: 40.00%;
	}
	
.content-menu li .contentmenu-text .powermail_fieldset .powermail_submit {
	margin-left: 40.00%;
	}
	
.content-menu li .contentmenu-text .powermail_fieldset tr td:last-child,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_field,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_check_outer,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_radio_outer {
	width: 60.00%;
	}
	
.content-menu li .contentmenu-text .powermail_fieldset .powermail_input,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_field powermail_textarea {
	width: 60.00% !important;
	}
	

.content-menu li .contentmenu-text .powermail_fieldset input#nl2go--submit,
.content-menu li .contentmenu-text .powermail_fieldset .powermail_submit {
	font-size: 1.00em;
	font-weight: 100;
	text-transform: uppercase;
	color: rgb(255,255,255);
	
	padding: 0.75em 1.50em !important;
    border-radius: 1.00em 1.00em 0 1.00em;
	
	border: none;
	background-color: rgb(225,45,20);
	
	width: auto;
	margin-top: 1.00em;
	}


